body {
  display: flex;
  justify-content: center;
}

label,
textarea {
  font-size: 0.8rem;
  letter-spacing: 1px;
}

textarea {
  padding: 10px;
  max-width: 100%;
  height: 50%;
  line-height: 1.5;
  border-radius: 5px;
  resize: none;
  border: 1px solid #cccccc;
  box-shadow: 1px 1px 1px #999999;
}

label {
  display: block;
  margin-bottom: 10px;
}
